2019-01-23 01:44 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002184NetSurfGTK-specificpublic2015-03-10 11:14
ReporterDaniel Silverstone 
Assigned ToVincent Sanders 
SeveritymajorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformLinux/GTK+OSDebianOS VersionWheezy
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0002184: Infinite loop quitting NetSurf GTK+ version
DescriptionOpen nsgtk, press C-q to quit it, witness the infinite loop attempting to destroy the scaffolds.
Steps To ReproduceOpen nsgtk, press C-q to quit it, witness the infinite loop attempting to destroy the scaffolds.
TagsNo tags attached.
Fixed in CI build #2059
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000727

Vincent Sanders (administrator)

Confirmed fixed in 3.2 release
+Notes

-Issue History
Date Modified Username Field Change
2014-08-21 10:49 Daniel Silverstone New Issue
2014-08-21 12:50 Vincent Sanders Assigned To => Vincent Sanders
2014-08-21 12:50 Vincent Sanders Status new => confirmed
2014-08-24 00:42 Vincent Sanders Fixed in CI build # => 2059
2014-08-24 00:42 Vincent Sanders Status confirmed => resolved
2014-08-24 00:42 Vincent Sanders Resolution open => fixed
2014-08-24 00:42 Vincent Sanders Fixed in Version => 3.2
2014-09-02 13:04 Vincent Sanders Severity block => major
2015-03-10 11:14 Vincent Sanders Note Added: 0000727
2015-03-10 11:14 Vincent Sanders Status resolved => closed
+Issue History